CUPS 'kerberos' Parameter Cross-Site Scripting Vulnerability

2009-11-11T00:00:00
ID EDB-ID:10001
Type exploitdb
Reporter Aaron Sigel
Modified 2009-11-11T00:00:00

Description

CUPS 'kerberos' Parameter Cross-Site Scripting Vulnerability. CVE-2009-2820. Remote exploits for multiple platform

                                        
                                            Attackers can exploit this issue by enticing an unsuspecting victim into following a malicious URI.

The following example URI is available:

http://www.example.com/admin/?kerberos=onmouseover=alert